{% extends "@Admin/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block content %}
    <h1 class="page-header">
        User
    </h1>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-warning">
                <div class="panel-heading">
                    Add User
                    <a href="{{ urlFor('user-grid') }}" style="float:right;"
                       class=" btn btn-primary btn-outline btn-xs">
                        <i class="fa fa-backward">
                        </i>&nbsp;Back
                    </a>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <div class="col-lg-11">
                            <form role="form" class="form-action" action="{{ urlFor('user-add') }}" method="POST"
                                  enctype="multipart/form-data">
                                <p class="errMsg">{{ errMsg }}</p>

                                <p class="succMsg">{{ succMsg }}</p>
                                <br/>

                                <p class="errMsg">{{ v.GetError('Profile Image') }}</p>

                                <div class="row">
                                    <label class="col-xs-3" for="image">
                                        Profile Image
                                    </label>

                                    <div class="col-xs-2">
                                        <input type="file" name="image">
                                    </div>
                                </div>
                                <br/>

                                <p class="errMsg">{{ v.GetError('First Name') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        First Name
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" name="fname" value="{{ v.RePopulate('fname',reset) }}"
                                               class="form-control" id="group" placeholder="First Name">
                                    </div>
                                </div>
                                <br/>

                                <p class="errMsg">{{ v.GetError('Last Name') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Last Name
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" name="lname" value="{{ v.RePopulate('lname',reset) }}"
                                               class="form-control" id="group" placeholder="Last Name">
                                    </div>
                                </div>
                                <br/>

                                <p class="errMsg">{{ v.GetError('Email') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Email
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" name="email" value="{{ v.RePopulate('email',reset) }}"
                                               class="form-control" id="group" placeholder="Email">
                                    </div>
                                </div>
                                <br/>
                                <p class="errMsg">{{ v.GetError('Country') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Country
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" name="country" value="{{ v.RePopulate('country',reset) }}"
                                               class="form-control" id="group" placeholder="Country">
                                    </div>
                                </div>
                                <br/>

                                <div class="row">
                                    <div class="col-xs-9">
                                        <input type="submit" class="btn btn-small btn-success" value="Save">
                                        <input type="reset" class="btn btn-small btn-danger" value="Cancel">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!-- /.col-lg-6 (nested) -->
                    </div>
                    <!-- /.row (nested) -->
                </div>
                <!-- /.panel-body -->
            </div>
            <!-- /.panel -->
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /.row -->
{% endblock %}